AsterNet Class Library (Sandcastle documentation)

| VerboseCommand Constructor

Creates a new VerboseCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public VerboseCommand(
    	string message,
    	int level
    )

    Public Sub New (
    	message As String,
    	level As Integer
    )

    public:
    VerboseCommand(
    	String^ message,
    	int level
    )

    new :
            message : string *
            level : int -> VerboseCommand

#### Parameters

message
  Type: System
  String
  the message to send.
level
  Type: System
  Int32
  the verbosity level to use. Must be in [1..4]

See Also

#### Reference

VerboseCommand Class
AsterNET.FastAGI.Command Namespace